.main_wrap {
	background-color: #fff;
	padding: 10px 0;
	}
ul, ul li, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
    }
#cnc_main {
	background-color:#eee;
	margin:auto;
	z-index: -555;
	-moz-box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	-webkit-box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #ddd;
	border-radius: 10px;
	width:960px;
	height:auto;
	padding:15px 0;
}

a {
	text-decoration:none;
	color:#257BDA;
}

#qtHead h3 {
	background-color: #f4f4f4;
	color: #f93;
	clear:both;
	font-size: 16px;
	font-weight: bold;
	padding:10px;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #999;
	margin: 5px 0 0;
	}
#qtHead h3 small {	
	color: #0080C0;
	font-size: 14px;
	font-weight: bold;
	padding:10px;	
	}
	
#qtHead p {
padding: 3px 10px;
font: 13px/18px normal Arial,Helvetica,sans-serif;
}

#about {
	height: auto;	
	font: 13px/30px normal Arial,Helvetica,sans-serif;
	background: #fff;
	padding: 15px;
	color:#777;
	display:block;
	text-align: justify;
	}	

#about h3 {
	color: #f00;
	clear:both;
	}	
#about ul li {
    list-style-type: circle;
	margin-left: 15px;
    }		
	
#about img {
	float: right;
	margin: 0 10px;
	}

